/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

html, body {
    width: 100%;
    height: 100%;
    font-family: 'Roboto', sans-serif;
}

.ant-menu-vertical .ant-menu-item:hover {
    background-color: #0096FB !important;
    width: 100% !important;
}

.ant-menu-vertical .ant-menu-item {
    width: 100% !important;
}

.ant-menu-sub.ant-menu-vertical {
    background-color: #005780 !important;
}

